Subject: [mpls] Need clarification on draft-ietf-mpls-tp-on-demand-cv-05

From: binny jeshan <[email-masked]>
Date: Tue, 12 Jul 2011 13:15:46 +0530

Dear Authors,

In the new draft version 05, in section 2.3.2 (Static Pseudowire Sub-TLV),
AGI is not made up in a TLV format (when comparing RFC 4446 section 3.4; RFC
4447 Section 5.3.2).

I had raised this question during the review, but i am not understanding the
reason behind why this is still not built in as a TLV, but 'always' a 2 word
format (a normal 7byte+1pad L2VPN ID).

Kindly clarify

Thanks for the time,
Binny.

On 17 June 2011 11:34, binny jeshan <[email-masked]> wrote:

> Hello,
>
> In this new draft version section 2.3.2., where the AGI field is newly
> added, my question is - shouldn't the AGI Type and Length also be included
> in the FEC TLV structure?
>
> Also, wouldn't it be clear if the usage of EXP bits in (PHB consideration)
> is also explicitly defined somewhere around the responder procedures?
>
> Thanks,
> Binny.
>
>
> On 17 June 2011 01:30, Loa Andersson <[email-masked]> wrote:
>
>> Working Group.
>>
>> the authors of draft-ietf-mpls-tp-on-demand-cv have updated the ID
>> after wg last call and published version -04 of the document.
>>
>> A document detailing how the comments have been addressed will be
>> found at:
>> http://www.pi.nu/~loa/comments-on-03.xls
>>
>> This is to start a working group call to verify that all comments
>> been adequately addressed. Please send your comments to the
>> mpls working group mailing list before June 24th.
>>
>> Loa
>> on behalf of the MPLS wg co-chairs
>>
>> --
>>
>>
>> Loa Andersson                         email: [email-masked]
>> Sr Strategy and Standards Manager            [email-masked]
>> Ericsson Inc                          phone: +46 10 717 52 13
>>                                             +46 767 72 92 13
>> _______________________________________________
>> mpls mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mpls
>>
>
>